@media only screen and (max-width: 1366px) {
    .socials {
        display: none;
    }
}

@media only screen and (max-width: 1480px) {
    #backdrop-left, #backdrop-right{
        display: none;
    }
}

@media only screen and (max-width: 1272px) {
    .banner-in-obj {
        display: none;
    }

    .detailed .menu-mark {
        max-width: 100px;
        height: 55px;
    }
}

@media only screen and (max-width: 1103px) {
    .toggle-clean {
        display: none;
    }

    header .top-slider {
        width: 52%;
    }

    .path {
        width: 255px;
    }

    .path-item.not-active {
        background-position: -326px 0;
        width: 39px;
    }

    .path-item.not-active > span {
        display: none;
    }

    section.center > .info-panel .print {
        float: left;
    }

    section.center > .info-panel .margin-pre-foot {
        width: 40%;
    }

    .arrow-up{
        display: none;
        visibility: hidden;
    }
}


@media only screen and (max-width: 999px) {
    body .obj_mess_cont{
        display: block;
    }
    body{
        margin: 0;
    }

    #nav_footer_main{
        margin: 7px 0 0 0 !important;
    }

    .for-display {
        display: block;
        float: none;
    }

    #top-slider {
        visibility: hidden;
        position: absolute;
    }
    .navigation{
        display: flex;
    }

    .enter,
    div.logo,
    .header-bg,
    header > img,
    footer > img,
    .main .left,
    .main .right,
    .head-menu,
    .favorite,
    .head-enter,
    .center > .btn-top-border,
    .foot-menu,
    .left-brend,
    .right-brend,
    .col.col-item[data-id="3"],
    .col.col-item[data-id="4"],
    .col.col-item[data-id="5"],
    .podrobno-link,
    #sh_button,
    .baner-in-obj,
    .col-reklama > .reklam-text{
        display: none;
    }

    .top-menu,
    /*.one-banner,*/
    header > .reset-search,
    header > .dop-filters,
    #package-change,
    .mini-logo,
    .a-menu{
        display: block;
    }

    .main {
        padding: 8px 5px 0 5px;
        box-sizing: border-box;
        border-left: 0;
        border-right: 0;
    }

    header {
		position:relative;
        height: auto;
    }

    header .search {
        display: block;
    }

    .main .center {
        width: 100%;
    }

    .section-sort > .result-count {
        display: block;
    }

    .path {
        width: 585px;
    }

    .path-item.not-active {
        background-position: -305px -84px;
        width: 205px;
    }

    .path-item.not-active > span {
        display: block;
    }

    section.center > .info-panel .print {
        float: right;
    }

    section.center > .info-panel .margin-pre-foot {
        width: 60%;
    }

    .banner-in-obj {
        display: block;
    }

    .detailed .menu-mark {
        max-width: 150px;
        height: 40px;
    }

    .package-table{
        width: 440px;
        margin: 0 auto;
    }

    body .top-menu{

        background-color: white;

    }

    body .top-menu .menu{

        padding-top: 0px;

    }

    .menu-item-rounded{
        border-radius: 34px;
    }
    .menu-item-plus-min{
        transform: scale(0.8);
    }
    .mini-logo{
        margin-top:-17px;
    }
    .menu .menu-item{
        margin: 0 0 0 16px;
    }
    .mob_top_button{
        display: block;
    }
}

@media only screen and (max-width: 970px) {
    .all-news .one-news.first,
    .all-news .one-news{
        width: 100%;
        min-height: 0;
        margin: 10px 0 0;
    }
    .all-news .one-news.first {
        padding: 0;
        border: 0;
    }
    .all-news .one-news img{
        width: 150px;
        height: auto;
    }
    .all-news .one-news .news-foot{
        clear: both;
        width: 100%;
        position: static;
    }
    .bookmark,
    .modal-container > .buff,
    #form > img{
        display: none;
    }

    .modal-container > .to {
        margin: 25px 0 0 10px;
    }
    .modal-container > textarea {
        margin: 25px 0 0;
    }
    .modal-container > .row {
        margin: 15px 0 0 10px;
    }

    .top-help > .title{
        margin: 0 0 0 10px;
    }

    .arr-container{
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    .toggle-clean {
        display: block;
    }

    .akcia-plitka{
        flex-wrap: wrap;
    }
    .detailed .all-menu-items .menu-page > .sub-menu-page{
        width: 50%;
    }
}


@media only screen and (max-width: 770px) {

    body .a_one-address{
        height: 40px;
    }

    .one-banner,
    .banner-in-obj {
        display: none;
    }

    .for-margin-auto {
        max-width: 590px;
    }

    .detailed .menu-mark {
        max-width: 100px;
        height: 55px;
    }

    .bottom-panel > .row > .rating{
        width: 32% !important;
    }
    .bottom-panel > .row > .ask-me{
        padding: 16px 0 !important;
        width: 32% !important;
    }
    .bottom-panel > .row > .print{
        width: 30% !important;
        margin: 15px 0 0 !important;
    }

    .podrobno > .p-info{
        justify-content: center;
        flex-wrap: wrap;
    }
	
	.banner-in-ads{
	    display: none;
	}



}

@media only screen and (max-width: 690px) {
    .center > .btn-panel {
        max-width: 485px;
    }

    .one-ads .one-ads-footer > .text {
        max-width: 230px;
    }

    .one-ads .one-ads-content {
        width: 60%;
    }
    .center .all-ads .one-ads,
    .one-ads .one-ads-content,
    .one-ads-footer {
        height: auto;
    }
    .contacts{
        float: left;
    }
    .up-comp {
        margin: 10px auto !important;
    }
    .ads-menu{
        float: left;
    }

    .information > .panel-info{
        display: block;
        width: 400px;
        margin: 0 auto;
    }
    .panel-info > .item{
        float: left;
    }
    .information > a.btn-top-border{
        margin: 10px 0 5px;
    }

    .star-rating{
        margin: 0 !important;
    }

    .nov-head .head-right{
        max-width: 100%;
    }
    .types {
        max-width: 535px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 620px) {
    .realtor {
    display: none;
    }
    .top-panel{
        flex-wrap: nowrap;
    }
    .status-choice-btn{
        width: auto;
    }
    .author-mess{
        display: none;
    }
    .item-mess > .text-mess{
        width: 95%;
        float: none;
        margin: 0 auto;
    }

    .modal {
        min-width: 255px;
        max-width: 80%;
    }

    .phone-numbers {
        text-align: center;
    }

}
@media only screen and (max-width: 595px) {
    .path {
        width: 255px;
    }

    .path-item.not-active {
        background-position: -326px 0;
        width: 39px;
    }

    .path-item.not-active > span {
        display: none;
    }

    .for-margin-auto {
        max-width: 425px;
    }

    section.center > .info-panel .print {
        float: left;
    }

    section.center > .info-panel .margin-pre-foot {
        width: 45%;
    }

    section.center > .info-panel {
        padding: 10px 2px 0;
    }

    .toggle-clean {
        display: none;
    }

    .shag4 > .one-ads {
        left: 0;
        width: 100%;
    }

    .one-ads .one-ads-footer > .text {
        max-width: 117px;
    }
}

@media only screen and (max-width: 565px) {
    .top-menu > .title {
        width: 66%;
    }

    .one-ads .one-ads-content .desc {
        max-width: 100%;
    }

    .one-ads .one-ads-content {
        width: 55%;
    }

    .shag4 > .one-ads {
        left: 0;
        width: 100%;
    }

    .shag4 > .one-ads .desc {
        max-width: 220px;
    }

    .shag4 > .one-ads .one-ads-header > .text {
        width: 240px;
    }

    .detal-info .price{
        position: static;
        float: right;
    }

    .one-ads-content.comp{
        height: auto !important;
    }

    .comp-detal-info{
        width: 99% !important;
    }
}

@media only screen and (max-width: 530px) {

    .service-blocks-cont{
        float: none !important;
        margin: 0 auto;
        width: auto;


    }

    .top-menu > .title {
        display: none;
    }

    .section-sort {
        text-align: center;
    }

    .section-sort > .result-count {
        display: none;
    }

    .form-addads,
    .progress{
        width: 280px;
    }
    .center > .title{
        width: 280px;
    }

    .row > .input-field.price-field > input,
    .row > .input-field.price-field > select {
        width: 85px;
    }

    .center > .btn-panel {
        max-width: 360px;
    }

    .rectangl{
        display: none;
    }
    .free-check{
        float: none;
    }
    .top-panel label.text, .top-panel #type_ads_null {
        visibility: visible;
    }
    .shag4 > .top-panel{
        width: 285px;
    }

    .top-main-banner-img-acc{
        display: none;
    }

    .top-main-banner-img-acc-min{
       display: inline-block !important;
    }



}

@media only screen and (max-width: 500px) {

    .comfort-ability-hide{
        display: none;
    }

    body .comfort-abilitys-open{
        display: block;
    }


    .specs-left{
        float: none;
        width: 100%;
    }
    .specs-right{
        float: none;
        width: 100%;
    }


    .enter {
        left: -10%;
    }

    .section-sort {
        width: 98%;
    }

    section.center > .info-panel .margin-pre-foot {
        width: 60%;
    }

    .object-snippet-image-prewie-cell {
        display: none;
    }

    .one-ads .one-ads-left{
    width: 260px;
    float: none;
    margin: 0 auto;
    }
    .one-ads .one-ads-content{
    clear: both;
    width: 260px;
    float: none;
    margin: 0 auto;
    }

    .col.col-item,
    .package-img{
        width: 100px;
    }
    .col.col-name{
        width: 200px;
    }
    .package-img > .arr-down{
        left: 78px;
    }
    .col.col-item > .col-foot,
    .col.col-item > .col-row{
        font-size: 13px;
    }
    .col.col-name > .col-row{
        font-size: 15px;
    }
    .package-table{
        width: 315px;
    }
    .change-pkt{
        width: 95px;
        margin: 5px 0 0;
    }
    .col-item:hover > .change-pkt{
        margin: 13px 0 0;
    }

    .bottom-panel > .row > .rating,
    .bottom-panel > .row > .ask-me,
    .appeal,
    .bottom-panel > .row > .print{
        width: 300px !important;
        padding: 0 !important;
        border: 0 !important;
        margin: 12px auto !important;
        float: none;
    }
    .bottom-panel > .row > .rating > .title{
        margin: 0 0 0 20px;
    }

    .bottom-panel > .row{
        justify-content: space-around !important;
    }

    .navigation .back-btn{
        order: 1;
    }
    .navigation .next-btn{
        order: 2;
        margin: 0 0 0 170px;
    }
    .navigation .map-btn{
        order: 3;
        margin: 0 0 -2px 0;
    }
    .navigation .add-to-fav{
        order: 4;
        margin: 0 0 -2px 0;
    }
    .row.position {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 445px) {
    .one-ads-footer > .text {
        width: 210px;
    }

    .for-margin-auto {
        max-width: 320px;
    }

    #history td {
        padding: 0;
        font-size: 12px;
    }

    .information > .panel-info{
        width: 200px;
    }

    .navigation .next-btn{
        margin: 0 0 0 100px;
    }
    .avatar-setting{
        width: 300px;
    }

    .podrobno .picture,
    .podrobno .picture img{
        width: 290px;
        height: 233px;
    }

    .white-arr{
        display: none !important;
    }
}

@media only screen and (max-width: 400px) {
    .one-ads-header > .text {
        width: 250px;
    }

    .count-visit {
        float: left;
    }

    .center > .btn-panel {
        max-width: 240px;
    }

    .center .ug-gallery-wrapper .ug-arrow-right,
    .center .ug-gallery-wrapper .ug-arrow-left {
        display: none;
    }

    #preview-con {
        width: 270px;
    }

    .topic {
        padding: 0;
    }

    .photo-name,
    .btn-panel,
    .phone-numbers {
        width: auto;
    }

    .contacts-info .comp-title{
        text-align: center;
    }

    .menu-point-type {
        width: 75px !important;
    }
}

@media only screen and (max-width: 380px) {
    .enter {
        top: 5px;
    }

    .star {
        display: none;
    }

    section.center > .info-panel .margin-pre-foot {
        width: 75%;
    }

    .field_deposits {
        width: 115px;
    }

    .item-recom {
        width: 150px;
        margin: 10px auto;
        float: none;
        height: 353px;
    }

    .ask-me.foot {
        float: right;
    }

    .navigation .next-btn{
        margin: 0 0 0 50px;
    }
}

@media only screen and (max-width: 350px) {
    .for-margin-auto {
        width: 290px;
    }

    section.center > .info-panel > .btn-panel div {
        width: 90px;
    }
}

@media only screen and (max-width: 670px) {

    .plash_left{
        float:none !important;
        width: 100% !important;
    }

}

.plash_left{
    float:left;
}